<?php
/**
 * Created by PhpStorm.
 * User: sicilon_IT
 * Date: 2020/1/22
 * Time: 21:19
 */
namespace app\index\logic;
use app\index\model\webusermodel;

class webmanger{
    public function getlogininfo($lname,$lpwd){

        $webusertable=new webusermodel();
        $userinfo=$webusertable->getlogininfo($lname,$lpwd);
        //var_dump($userinfo);
        return $userinfo;
    }
}